---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-x86_64-uefi-tiny-metal-gcp
name: alpine-3.20.2-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:58:43.065311'
uploaded: '2024-07-23T06:19:43.676799'
signed: '2024-07-23T17:47:43.209580'
released: '2024-07-23T18:35:59.050014'
artifacts:
metadata_updated: '2024-07-23T18:35:59.050538'
